{
  "_from": "cordova-plugin-splashscreen@5.0.2",
  "_id": "cordova-plugin-splashscreen@5.0.2",
  "_inBundle": false,
  "_integrity": "sha1-dH509W4gHNWFvGLRS8oZ9oZ/8e0=",
  "_location": "/cordova-plugin-splashscreen",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-plugin-splashscreen@5.0.2",
    "name": "cordova-plugin-splashscreen",
    "escapedName": "cordova-plugin-splashscreen",
    "rawSpec": "5.0.2",
    "saveSpec": null,
    "fetchSpec": "5.0.2"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-splashscreen/-/cordova-plugin-splashscreen-5.0.2.tgz",
  "_shasum": "747e74f56e201cd585bc62d14bca19f6867ff1ed",
  "_spec": "cordova-plugin-splashscreen@5.0.2",
  "_where": "F:\\norIONIC\\test\\myApp",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-splashscreen",
    "platforms": [
      "android",
      "ubuntu",
      "ios",
      "windows",
      "browser"
    ]
  },
  "deprecated": false,
  "description": "Cordova Splashscreen Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova-android": ">=3.6.0"
      },
      "4.0.0": {
        "cordova-android": ">=3.6.0",
        "cordova-windows": ">=4.4.0"
      },
      "6.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-splashscreen#readme",
  "keywords": [
    "cordova",
    "splashscreen",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-splashscreen",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-splashscreen.git"
  },
  "scripts": {
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "test": "npm run jshint"
  },
  "types": "./types/index.d.ts",
  "version": "5.0.2"
}
